html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: "robotothin_italic";
  src: url("./../fonts/Roboto-ThinItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotothin";
  src: url("./../fonts/Roboto-Thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoregular";
  src: url("./../fonts/Roboto-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotomedium_italic";
  src: url("./../fonts/Roboto-MediumItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotomedium";
  src: url("./../fonts/Roboto-Medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotolight_italic";
  src: url("./../fonts/Roboto-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condensedlight_italic";
  src: url("./../fonts/RobotoCondensed-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condensedlight";
  src: url("./../fonts/RobotoCondensed-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotolight";
  src: url("./../fonts/Roboto-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoitalic";
  src: url("./../fonts/Roboto-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condenseditalic";
  src: url("./../fonts/RobotoCondensed-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condensedregular";
  src: url("./../fonts/RobotoCondensed-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotobold_italic";
  src: url("./../fonts/Roboto-BoldItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotoblack_italic";
  src: url("./../fonts/Roboto-BlackItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "robotobold";
  src: url("./../fonts/Roboto-Bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condensedbold";
  src: url("./../fonts/RobotoCondensed-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "desyrelregular";
  src: url("./../fonts/desyrel-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.nibo-bracket__stages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
  width: 720px;
}

.nibo-bracket__node {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  height: 180px;
  width: 260px;
  position: relative;
}

.nibo-bracket__node .nibo-bracket__players {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  height: 150px;
  width: 240px;
  position: relative;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  width: 150px;
  height: 50px;
  position: relative;
  background-color: #383b4c;
  font-family: "robotothin";
  font-size: 0.9rem;
  border: none;
  color: #fff;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player:hover {
  cursor: pointer;
  background-color: #1b81a2;
  -webkit-transition: 800ms;
  transition: 800ms;
  -webkit-box-shadow: 0 0 5px rgba(27, 129, 162, 0.7);
          box-shadow: 0 0 5px rgba(27, 129, 162, 0.7);
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player:hover::after {
  background-color: #1b81a2;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  margin: auto;
  display: block;
  width: 60%;
  height: 1px;
  background-color: #383b4c;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player.disable:hover {
  cursor: not-allowed;
}

.nibo-bracket__node .nibo-bracket__players::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 65%;
  margin: auto;
  background-color: #383b4c;
}

.nibo-bracket__node .nibo-bracket__players::before {
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 1px;
  margin: auto;
  background-color: #383b4c;
}

.nibo-bracket__stageOne {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  min-height: 350px;
  max-height: 100vh;
  width: 270px;
}

.nibo-bracket__stageTwo {
  position: relative;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players .nibo-bracket__player::after {
  width: 40%;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players::before {
  content: "inherit";
  display: none;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players::after {
  content: "inherit";
  display: none;
}

.nibo-bracket__stageTwo:after {
  content: "";
  width: 1px;
  height: 50%;
  display: block;
  position: absolute;
  right: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #383b4c;
}

.nibo-bracket__stageThree .nibo-bracket__node {
  height: 360px;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players .nibo-bracket__player {
  position: relative;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players .nibo-bracket__player::before {
  content: "";
  display: block;
  width: 50px;
  height: 1px;
  left: -50px;
  bottom: 0;
  top: 0;
  margin: auto;
  position: absolute;
  background-color: #383b4c;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players .nibo-bracket__player:after {
  content: inherit;
  display: none;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players::before {
  content: "inherit";
  display: none;
}

.nibo-bracket__stageThree .nibo-bracket__node .nibo-bracket__players::after {
  content: "inherit";
  display: none;
}

.nibo-page__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  height: 100vh;
  width: 100vw;
  background-color: #272a38;
}

.nibo-page__container .nibo-page__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
}

.nibo-playersSelect__container .nibo-playersSelect__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
  list-style: none;
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item {
  position: relative;
  -webkit-transition: 800ms;
  transition: 800ms;
  -webkit-filter: grayscale(0.7);
          filter: grayscale(0.7);
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item .nibo-playerSelect__tech {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  height: 250px;
  width: 135px;
  overflow: hidden;
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item .nibo-playerSelect__tech img {
  height: 100%;
  width: auto;
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item .nibo-playerSelect__boarder {
  position: absolute;
  top: -10px;
  left: -5px;
  height: 250px;
  width: 135px;
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item .nibo-playerSelect__boarder img {
  height: 260px;
  width: 145px;
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item:hover {
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-box-shadow: 0 0 10px rgba(194, 151, 10, 0.7);
          box-shadow: 0 0 10px rgba(194, 151, 10, 0.7);
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}

.nibo-playersSelect__container .nibo-playersSelect__items .nibo-playersSelect__item.nibo-playerSelected {
  cursor: not-allowed;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
/*# sourceMappingURL=style.css.map */